
Redmine - Feature #10080

Forums in Reverse Chronological Order

2012-01-28 06:01 - Joshua Hurst

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I know this was a "defect" that was closed over 2 years ago: the fact that the forum is always in chronological order.

I have recently starting using Redmine for project managment with a large student class.  It has great feedback but the question I get

asked over and over is "how do I make the forum so that messages are newest first"?

In my very small group its seems like a very popular request so I can imagine it would be a frequently requested feature?

Sorry if this is an inappropriate use of the "issues".  And thanks for a great product - Josh

Related issues:

Related to Redmine - Defect #5314: In forum, comment isn't in reverse chronol... Closed 2010-04-14

History

#1 - 2013-11-01 19:53 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Fixed

"how do I make the forum so that messages are newest first"?

 That's just the way it is in recent versions, closing.

#2 - 2013-11-01 20:20 - Mischa The Evil

- Related to Defect #5314: In forum, comment isn't in reverse chronological order added
